
Tomas Tech Co.,Ltd. - Project progress work #420

Parent project # 533 (New): [PJ******]General and administrative expenses

Go to a meeting at topre

01 Feb 2024 08:32 - Suthiwat Banrueangthong

Status: Closed Start date: 25 Jan 2024

Priority: Normal Due date: 25 Jan 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 25 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Go to a meeting at topre

History

#1 - 01 Feb 2024 08:33 - Suthiwat Banrueangthong

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

Go to a meeting at topre

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:37 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

- Category deleted (new category test)

#4 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
